### Property

# Phosh DBusSessionManager:session-is-active

since: 0

#### Declaration

    property session-is-active: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “SessionIsActive”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_dbus_session_manager_get_session_is_active()`
Setter method | `phosh_dbus_session_manager_set_session_is_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no